View Issue Details

IDProjectCategoryView StatusLast Update
0005981GNUnetotherpublic2019-12-15 15:18
Reporterng0Assigned ToChristian Grothoff 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.11.8 
Target Version0.12.0Fixed in Version0.12.0 
Summary0005981: gnunet_logo.png is missing
Descriptiongnunet-gtk 0.11.7 wants gnunet_logo.png. We no longer include this file in our sources.
TagsNo tags attached.

Activities

Christian Grothoff

2019-12-03 18:40

manager   ~0015125

Added in 8732b17cc..2bdd068e1

schanzen

2019-12-15 15:18

manager   ~0015170

0.12.0 released

Issue History

Date Modified Username Field Change
2019-12-01 22:55 ng0 New Issue
2019-12-03 18:40 Christian Grothoff Assigned To => Christian Grothoff
2019-12-03 18:40 Christian Grothoff Status new => resolved
2019-12-03 18:40 Christian Grothoff Resolution open => fixed
2019-12-03 18:40 Christian Grothoff Fixed in Version => 0.12.0
2019-12-03 18:40 Christian Grothoff Note Added: 0015125
2019-12-15 15:18 schanzen Note Added: 0015170
2019-12-15 15:18 schanzen Status resolved => closed